### Method

# Ide Doap get_languages

#### Declaration

    gchar**
    ide_doap_get_languages (
      IdeDoap* self
    )

#### Description

No description available.

Available since: | 3.32

Gets property | `Ide.Doap:languages`

#### Return value

Returns: | An array of `utf8`
| A `GStrv`.
| The array is `NULL`-terminated.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.